Subject: [bug#36978] [PATCH 0/3] Add Unknown Horizons and dependencies

From: Arun Isaac <[email-masked]>
Date: Tue, 08 Oct 2019 02:49:41 +0530

> The unknown-horizons tests seem fine, but the fifengine tests don't all
> seem to run, so I've left them disabled. I don't really get what the
> test runner is doing.

Neither did I manage to completely figure out the fifengine tests. Hence
my incomplete patches. Please feel free to push without the tests or
with any other appropriate comments.